Subject: Chinese-English dict on net

From: Shann Wei-Chang <[email-masked]>
Date: Mon, 17 May 1993 19:39:10 CST

Dear friends,

Applaud for the guys in CSIE (dept of Comp Sci and Info Eng), National
Jiao Tong University in Taiwan.  They made an English-Chinese dictionary
availabe for us.  You can

        telnet ccsun11.csie.nctu.edu.tw 1111

(The IP address is 140.113.209.5, and don't forget the 1111, the
port number.)  You will be prompted with "word:".  I tried
words like applaud, nostalgia, kitsch and it answered correctly.
So I think they have a fairly useful database.  Wildcards * and ?
are acceptable in their usual meanings.  Their pronunciation marks
are interesting too.  Check with a few examples and you will learn
the symbols.

Within Taiwan, the connection usually takes three seconds.  I don't
think it would be too slow for the world.

But, it is coded in Big-5 (sorry, for some guys).

By the way, this service is also accessible from their gopher server.

-Shann